Skip to Content
kosemdocs
ReferenceAPISites

Delete site

Deletes a site, its versions and their files.

DELETE
/v1/projects/{project}/sites/{site}

Deletes a site, its versions and their files.

Authorization

bearer
headerAuthorizationBearer <token>

An access token, or an API key.

Path Parameters

project*string

The project's ID.

Match^prj_[0-7][0-9a-hjkmnp-tv-z]{25}$
site*string

The site's ID.

Match^sit_[0-7][0-9a-hjkmnp-tv-z]{25}$

Response Body

No Content

Example Request
curl -X DELETE 'https://api.kosem.ai/v1/projects/string/sites/string'
Example Response
Empty